Autore Topic: Joomla 3.9 Errore Componente Vehicle manager  (Letto 86 volte)

Offline atimia

  • Nuovo arrivato
  • *
  • Post: 31
    • Mostra profilo
Joomla 3.9 Errore Componente Vehicle manager
« il: 04 Nov 2018, 19:04:09 »
Se apro l'unico componente installato da questo errore.

require_once(): Failed opening required '/web/htdocs/www.xxx.com/home/administrator/includes/toolbar.php' (include_path='.:/php7.1/lib/php')

Consigli?
« Ultima modifica: 04 Nov 2018, 19:36:41 da atimia »

Offline marine

  • Moderator
  • Instancabile
  • *****
  • Post: 4564
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9 Errore
« Risposta #1 il: 04 Nov 2018, 19:10:36 »
Consigli?
Mettere un titolo esplicativo che le parole errore, problema, aiuto, ecc dicono tutto ma anche niente...

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 29444
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:Joomla 3.9 Errore
« Risposta #2 il: 04 Nov 2018, 19:17:04 »
Sarà pure unico il componente installato ma se resta misterioso come possiamo aiutarti?
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

Offline atimia

  • Nuovo arrivato
  • *
  • Post: 31
    • Mostra profilo
Re:Joomla 3.9 Errore
« Risposta #3 il: 04 Nov 2018, 19:24:20 »
Questo è tutto quello che mi scrive a schermo

                        Exception \                        ErrorException (E_COMPILE_ERROR)

require_once(): Failed opening required '/web/htdocs/www.xxx.com/home/administrator/includes/toolbar.php' (include_path='.:/php7.1/lib/php')

Ho già fatto il fix sul database. Volevo capire se è un altro problema conosciuto di questa versione.

Offline marine

  • Moderator
  • Instancabile
  • *****
  • Post: 4564
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9 Errore
« Risposta #4 il: 04 Nov 2018, 19:26:41 »
Il titolo non lo sistemi?

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 29444
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:Joomla 3.9 Errore
« Risposta #5 il: 04 Nov 2018, 19:29:56 »
Cambia il titolo riferendoti a quale componente apri
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

 

Torna su